.banner-contact-inner form{
    min-width: 31.125rem;
}


.wpcf7 form.invalid .wpcf7-response-output{
  display: none;
}


.wpcf7-not-valid-tip{
  margin-block-start: 0.5rem;
    font-size: 0.875rem;
    font-weight: 400;
    color: var(--color-white);
}



.wpcf7 form.sent .wpcf7-response-output{
  display: none !important;
}

@media(max-width:768px){
  .banner-contact-inner form {
    min-width: 100%;
}

.hero-title{
  display: flex;
    flex-wrap: wrap;
}
.hero-title span{
margin-right: 4px;
        display: block;
}
}


@media(min-width:48rem){
  h2.title-1.modal-title{
    font-size: 1.9rem;
  }
}



.about-team-person-photo{
  height: 112% !important
}



.faq-item-content-inner{
  font-size: 0.9rem !important
}




.header-nav-link:hover, .header-nav-link:focus-visible{
  color: #b1abab !important
}



.some_text {
    text-align: center;
    margin-top: 20px;
    font-size: 21px;
}



@media screen and (max-width: 47.9375rem) {
    .banner {
        padding-block: 3rem;
      }
      .banner-title {
        text-align: center !important;
    }
  }


@media screen and (min-width: 47.9375rem) {
    .hero-partners {
       margin-block-start: 2.5625rem !important
    }
}


.testimonials-item-author-info img{
  margin-top: 10px;
  width: 90px;
}




.testimonials-item-author-position{
  display: block;
  margin-bottom: 8px;
}


@media (min-width: 48rem) {
  h2.title-1.modal-title {
        font-size: 1.8rem;
    }
}



@media(min-width:1200px){
  .header-logo {
    max-width: 120px;
    height: 60px;
}
}